Public Class usrCntlDienstWoche
    Public schicht_name = ""
    Sub New()

        ' Dieser Aufruf ist für den Designer erforderlich.
        InitializeComponent()

        ' Fügen Sie Initialisierungen nach dem InitializeComponent()-Aufruf hinzu.

    End Sub
    Sub New(SCHICHT, SETTINGS)

        ' Dieser Aufruf ist für den Designer erforderlich.
        InitializeComponent()
      
        ' Fügen Sie Initialisierungen nach dem InitializeComponent()-Aufruf hinzu.

    End Sub

    Public Sub initAnzahl()
        lblAnz_Mo.Text = dgv_Mo.RowCount
    End Sub

End Class
